/* @font-face {
	font-family: 'BlairMdITCTTMedium';
	src: url('blairmditc_tt_medium-webfont.eot');
	src: local('☺'), url('blairmditc_tt_medium-webfont.woff') format('woff'), url('blairmditc_tt_medium-webfont.ttf') format('truetype'), url('blairmditc_tt_medium-webfont.svg#webfont5VNP7cWk') format('svg');
	font-weight: normal;
	font-style: normal;
}*/
html {
	width:100%;
	height:100%;
}
body {
	position:relative;
/*	max-width:1440px;
	max-height:792px; */
	width:100%;
	height:100%;
	padding:0px;
	margin:0px;
	overflow:auto;
	min-width:773px;
}
a {
	outline:none;
}
a img {
	border:none;
}
#loader {
	position:absolute;
	top:0px;
	left:0px;
	z-index:10000;
	width:100%;
	height:100%;
	text-align:center;
	background-color: #ffffff;
}
	#loader_container{
		position:absolute;
		width:100%;
		top:50%;
		left:0px;
		margin-top:-59px;
		margin-left:-8%;
	}
		#text_kim-jeffery {
			position:relative;
			display:inline-block;
			visibility:hidden;
			top:-20px;
		}
		#text_photographer {
			position:relative;
			display:inline-block;
			visibility:hidden;
			margin-bottom:-13px;
			background-color:#ffffff;
			padding-left:5px;
			margin-left:-263px;
		}
#wrapper {
	position:relative;
	width:100%;
	height:100%;
/*	max-width:1440px;
	max-height:792px; */
	margin:0 auto;
/*	background-image:url('/images/image.jpg');	
	background-repeat:no-repeat;
	background-position:center; */
	overflow:hidden;
	visibility:hidden;
}
	#image_wrapper{
		position:absolute;
		width:100%;
		height:100%;
		top:0px;
/*		left:50%; */
/*		margin-left:-598px; */
	}
		#image_wrapper ul {
			position:absolute;
			top:0px;
			bottom:0px;
			left:0px;
			right:126px;
			margin:0px;
			padding:0px;
			list-style:none;
		}
			#image_wrapper ul li {
				position:absolute;
				top:0px;
				left:0px;
				margin:0px;
				padding:0px;
				display:none;
				height:100%;
				width:100%;
				text-align:center;
			/*	width:100%; */
			}
			#image_wrapper ul li:first-child {
				display:block;
			}
				#image_wrapper ul li img {
				/*	width:598px; */
				/*	height:797px; */
				}
				#image_wrapper ul li.single_image img {
					width:1196px;
					height:797px;
				}
		#image_1 {
			position:absolute;
			top:0px;
			right:0px;
			width:598px;
			height:792px;
		}
		#image_2 {
			position:absolute;
			top:0px;
			left:0px;
			width:598px;
			height:792px;
		}

	#inner_wrapper {
		position:relative;
		margin:0 auto;
	/*	max-width:1196px; */
	/*	max-height:792px; */
		width:100%;
		height:100%;
	}
		#bar {
			z-index:50;
			position:absolute;
			width:100%;
			height:72px;
			bottom:63px;
			background:url('http://www.website-design-toronto.ca/admin/includes/rgba.php?r=229&g=229&b=229&a=70');
			background:rgba(229, 229, 229, .7);  
			overflow:hidden;
		}
			#main_bar {
				position:absolute;
				top:0px;
				left:0px;
				width:100%;
				height:100%;
			}
				#logo {
					margin-top:17px;
					margin-left:30px;
				}
				#phone {
					position:absolute;
					top:27px;
					right:417px;
				}
				#email {
					position:absolute;
					top:27px;
					right:151px; /* + 126 */
				}
			#info_bar {
				position:absolute;
				bottom:-72px;
				left:0px;
				width:100%;
				height:100%;
			}
				#info_box {
					color:#C40039;
					font-size:11px;
					/*font-family: 'BlairMdITCTTMedium';*/
					text-transform:uppercase;
					margin-top:9px;
					margin-left:30px;
					line-height:25px;
				}
					.flir-image {
						padding:3px 0px 3px 0px !important;
					}
					#info_box a {
						color:#C40039;
						text-decoration:none;
					}
					#email2 {
						position:absolute;
						top:27px;
						right:151px;
					}
		#side {
			z-index:60;
			position:absolute;
			width:126px;
			height:100%;
			right:0px;
			top:0px;
			background-color:#ffffff;
		}
			#side_controller_box {
				position:absolute;
				border: 2px solid #C40039;
				width:72px;
				height:123px;
				bottom:63px;
				left:50%;
				margin-left:-38px;
				padding:6px 0px 0px 0px;
			}
				#side_controller_box a {
					position:relative;
					display:inline-block;
				}
				#arrow_left_button {
					float:left;
					margin:0px 0px 0px 4px;
				}
				#arrow_right_button {
					float:right;
					margin:0px 4px 0px 0px;
				}
				#info_button {
					clear:both;
					margin:10px 0px 0px 14px;
				}
				#x_button {
					margin:10px 0px 0px 14px;
				}
				#side_controller_box a#check_button {
					display:inline-block;
					display:none;
					margin:10px 0px 0px 14px;
				}




/* Mobile */
#mobile_left {
	position:absolute;
	top:0px;
	left:0px;
	width:50%;
	height:100%;
}
#mobile_right {
	position:absolute;
	top:0px;
	right:0px;
	width:50%;
	height:100%;
}




/*
a {
}
a img {
}

#image_wrapper {
	z-index:25;
	position:absolute;
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	max-height:790px;
	max-width:1196px;
	overflow:hidden;
}
	#logo {
		margin-top:17px;
		margin-left:30px;
	}
*/